Subject: bug#44184: Building icecat does not always respect the number of cores

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 4 Dec 2020 20:59:43 +0100

I can confirm that bug on current Guix system. I also have the feeling
that it's not only during rustc parts, I see it while having gcc
compiling C++ stuff as well...